.blog-all{margin-left:10px}
.blog-all .blog-teaser{background-color:#fff}
.blog-teaser{min-height: 18em;padding:10px 14px 14px}
.blog-teaser-compact {min-height: auto;}
.blog-teaser .title {padding-top:10px;}
/*blog-teaser .content .text{min-height:13em}*/
.blog { padding:15px !important; padding-top:5px !important;}
.blog .author, .blog .terms {display:inline;}
.blog .head, .blog-teaser .head{margin-left:10px;padding-bottom:0;padding-top:5px} 
.blog .image-attach-blog-teaser, .blog-teaser .image-attach-blog-teaser{float:left;margin-left:0;margin-right:10px;margin-top:5px;min-height:200px;min-width:350px;text-align:right}
.blog .read-more-link, .blog-teaser .read-more-link{margin-top:5px;float:left;}
.blog .content .text p { margin: 0 auto 10px; }
.profile-teaser{padding-top:10px;background-color:#fff}
.profile-teaser .address{color:#666;display:block;font-size:11px;padding-top:2px;clear:both}
.profile-teaser .content{display:inline-block}
.blog-teaser .author,.blog-teaser .terms,.blog-teaser .content{display:inline}
.profile-teaser .description{min-height:7em}
.profile-teaser .head{color:#3D3D3D;padding-top:5px}
.profile-teaser .image-attach-teaser{display:inline-block;float:left;margin-left:0;min-height:120px;padding-right:5px}
.profile-teaser .logo{padding-top:1em;position:absolute}
.profile-teaser .logo img{background: #000;left:-15px;position:relative;top:-16px;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;
	box-shadow:3px 3px 4px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000');
}

.ie .profile-teaser .logo img,.ie .profile-teaser .image-preview {
    border: 0;
}

.profile-teaser .node-links{display:none;background:none;padding:0} 
.profile-teaser .phone{font-weight:700;padding-bottom:5px}
.profile-teaser .restaurant-rating{padding-top:5px}
.profile-teaser .small{width:45%}
.profile-teaser a{text-shadow:#DDE3E7 1px 1px;text-decoration:underline}
.profile-teaser a:hover{text-decoration:none}
.review-small .review-description{clear:both}
.set-min .description{min-height:90px;}
.view-front-page-establishments h2.pane-title .time{color:#E0E0E0;font-size:11pt;font-weight:400}
div.panel-pane div.profile-teaser{background-color:#fff;padding:10px 10px 5px}
.movie .movie-poster-sm {float:left; padding-right:5px}
div.info-pane div label { padding-right:3px}
.movie .info-pane h3 {padding-bottom:3px}
.movie .info-pane div { padding-bottom: 3px}
.movie .small{width: 69%; float:left}
.movie .right{float:left}
.movie .right .label{font-weight:bold}
.view-Primary-Movies .views-row {border-bottom: 1px solid #B1B1B1;}